## ros-melodic-cv-camera 0.4.0

=== debian/changelog ===
ros-melodic-cv-camera (0.4.0-1bionic) bionic; urgency=high

  * Update for Melodic release
    Use libopencv-dev instead of opencv3
  * Add link to ROS2 fork
  * Improve README.md style
  * Add capture_delay parameter
  * Fix rescaling coefficient calculation (#15)
  * Remove mail address of contributors
  * Fix topic names
    Before this change, /image_raw, /camera_info is published.
    But that is not designed. As in README.md, it publishes
    ~image_raw, ~camera_info, that means it contains node name
    as prefix. This is broken so long time ago, (and test was
    failing.)
  * Add contributers in README
  * Format code
  * Automatic rescaling camera info with rescale_camera_info parameter (#10) (#13)
  * update to use non deprecated pluginlib macro (#9)
  * Contributors: Mikael Arguedas, Oleg Kalachev, Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Tue, 07 May 2019 15:00:00 -0000

ros-melodic-cv-camera (0.3.0-1bionic) bionic; urgency=high

  * Update README.md
  * Add device_path support (#8 <https://github.com/OTL/cv_camera/issues/8>)
    * Add device_path support
  * Contributors: Maurice Meedendorp, Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Mon, 02 Oct 2017 15:00:00 -0000

ros-melodic-cv-camera (0.2.1-1bionic) bionic; urgency=high

  * use OpenCV3
  * rostest is optional

 -- Takashi Ogura <t.ogura@gmail.com>  Thu, 04 May 2017 15:00:00 -0000

ros-melodic-cv-camera (0.1.0-1bionic) bionic; urgency=high

  * Fix opencv2 to libopencv-dev
  * Contributors: Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Fri, 16 Oct 2015 15:00:00 -0000

ros-melodic-cv-camera (0.0.3-1bionic) bionic; urgency=high

  * Enable any prop code
  * Fix coding style using roslint
  * Support CV_CAP_PROP_* params
  * Contributors: Takashi Ogura

 -- Takashi Ogura <t.ogura@gmail.com>  Fri, 16 Oct 2015 15:00:00 -0000

ros-melodic-cv-camera (0.0.2-1bionic) bionic; urgency=high

  * rostest should be build_depend (for binary package build)
    see http://docs.ros.org/api/catkin/html/howto/rostest_configuration.html
    for more information.

 -- Takashi Ogura <t.ogura@gmail.com>  Thu, 07 Nov 2013 15:00:00 -0000

ros-melodic-cv-camera (0.0.1-1bionic) bionic; urgency=high

  * change behavior with calibration yaml.
    overwrite image size with yaml data if yaml is specified.
    if no calib is provided, use image size.
  * add offline mode and tests
  * use camera_info_manager for CameraInfo.
  * add parameters frame_id/image_width/image_height
  * ROS Camera node by cv::VideoCapture
  * Initial commit

 -- Takashi Ogura <t.ogura@gmail.com>  Wed, 06 Nov 2013 15:00:00 -0000
