=== debian/control ===
Source: ros-melodic-cv-camera
Section: misc
Priority: extra
Maintainer: Takashi Ogura <t.ogura@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, ros-melodic-camera-info-manager, ros-melodic-catkin, ros-melodic-cv-bridge, ros-melodic-image-transport, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-roslint, ros-melodic-rostest, ros-melodic-sensor-msgs
Homepage: http://wiki.ros.org/cv_camera
Standards-Version: 3.9.2

Package: ros-melodic-cv-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, ros-melodic-camera-info-manager, ros-melodic-cv-bridge, ros-melodic-image-transport, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-sensor-msgs
Description: cv_camera uses OpenCV capture object to capture camera image.
 This supports camera_image and nodelet.
